## gnome-specimen 0.4

=== debian/changelog ===
gnome-specimen (0.4-8) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.2
  * Moved to dh_python.
  * debian/copyright:
    + Updated to latest DEP-5 format.

 -- Kartik Mistry <kartik@debian.org>  Sat, 12 Nov 2011 09:26:42 +0530

gnome-specimen (0.4-7) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.1
    + Build-Depends on python-support
  * debian/rules:
    + Move to pysupport from deprecated pycentral (Closes: #616830)
  * debian/copyright:
    + Updated to DEP-5 revision 173

 -- Kartik Mistry <kartik@debian.org>  Thu, 17 Mar 2011 10:45:45 +0530

gnome-specimen (0.4-6) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.4
    + Do not Build-Indep on Python development package
  * Converted package to use new source format 3.0 (quilt)
  * debian/patches/01_pt_translation.diff:
    + Added patch for updated Portuguese translation (Closes: #567741)
  * Removed debian/manpages, used dh_installman in debian/rules instead
  * debian/copyright:
    + Updated Debian package copyright year

 -- Kartik Mistry <kartik@debian.org>  Tue, 09 Feb 2010 10:48:02 +0530

gnome-specimen (0.4-5) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.3
    + Updated debhelper dependency to >= 7.0.50~
    + Using dh, so removed depends on cdbs
  * debian/copyright:
    + Don't use versionless symlinks to license text
  * debian/rules:
    + Using dh, changes according to it
  * debian/gnome-specimen.1:
    + Fixed typo in description
    + Wrapped lines to 80 characters
    + Updated my email address
    + Removed empty lines between sections

 -- Kartik Mistry <kartik@debian.org>  Sun, 27 Sep 2009 10:09:23 +0530

gnome-specimen (0.4-4) unstable; urgency=low

  * debian/control:
    + Updated my maintainer email address
    + Don't use bollin repo now, removed VCS fields
    + Removed Torsten Werner as Uploader
    + Updated Standards-Version to 3.8.1
  * debian/changelog:
    + [Lintian] Fixed long line from previous changelog entry
  * debian/copyright:
    + Updated to use correct copyright symbol ©
    + Updated Debian packaging copyright year and my email address

 -- Kartik Mistry <kartik@debian.org>  Sat, 23 May 2009 18:19:52 +0530

gnome-specimen (0.4-3) unstable; urgency=low

  [Kartik Mistry]
  * Rebuild to move pycentrel generated files to /usr/share/pyshared
    (Closes: #490472)
  * debian/control:
    + Updated Standards-Version to 3.8.0 (no changes needed)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 14 Jul 2008 00:25:30 +0530

gnome-specimen (0.4-2) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Fixed typo GNOME in short description

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 25 Feb 2008 22:27:15 +0530

gnome-specimen (0.4-1) unstable; urgency=low

  [ Kartik Mistry ]
  * New upstream release
  * Dropped patch 01_desktop_file_fix.dpatch, Merged with upstream
  * debian/copyright:
    + Updated package copyright year
    + Fixed link of GPL

  [ Torsten Werner ]
  * Implement get-orig-source in debian/rules.

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 01 Jan 2008 11:53:20 +0530

gnome-specimen (0.3.1-3) unstable; urgency=low

  [Kartik Mistry]
  * debian/rules:
    + Removed empty directory /usr/lib
    + Added dpatch support
  * debian/control:
    + Added dpatch support
  * debian/patches/01_desktop_file_fix.dpatch:
    Added patch to fix .desktop file
  * debian/copyright:
    + Fixed copyright owner text

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 28 Dec 2007 11:47:38 +0530

gnome-specimen (0.3.1-2) unstable; urgency=low

  [ Kartik Mistry ]
  * debian/control:
    + Updated Homepage entry as real control field
    + Updated Standards-Version to 3.7.3

  [ Torsten Werner ]
  * debian/control:
    + Fix VCS headers.

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 12 Dec 2007 21:51:39 +0530

gnome-specimen (0.3.1-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
    - Changed license of *.svg from Creative Commons SA to GPL
    - Updated .desktop file
  * debian/copyright: removed obsolate CC-SA license, moved copyright out of
    license section
  * debian/menu: updated according to latest menu policy
  * debian/control: minor cleanups in long description

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 07 Sep 2007 10:56:41 +0530

gnome-specimen (0.3-1) unstable; urgency=low

  [Kartik Mistry]
  * Initial release based on Ubuntu package (Closes: #434250)
  * Added manpage: debian/gnome-specimen.1

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sat, 28 Jul 2007 10:00:46 +0530
