=== debian/control ===
Source: gnome-specimen
Section: gnome
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
XS-Python-Version: all
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: intltool,
                     libgconf2-dev,
                     python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://uwstopia.nl/geek/projects/gnome-specimen

Package: gnome-specimen
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         python-glade2,
         python-gnome2,
         python-gtk2 (>= 2.6)
Description: Simple font preview and compare application for GNOME
 A simple tool to view and compare fonts installed on your system. It has
 currently following features,
 .
  * A list of all fonts available (the left pane)
  * A list of font previews (the right pane)
  * Configurable preview text and font size
  * Configurable foreground and background colors used in the preview pane
