=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_configure:
	dh_auto_configure --with-gconf-schema-file-dir=/usr/share/gconf/schemas

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installman:
	dh_installman debian/gnome-specimen.1

ovrride_dh_clean:
	rm -rf debian/gnome-specimen/usr/lib

get-orig-source:
	uscan --upstream-version 0 --rename
