=== debian/watch ===
version=3
http://uwstopia.nl/geek/projects/gnome-specimen/releases/gnome-specimen-(.*)\.tar\.gz
